@charset "utf-8";

/* 내용관리 */
#ctt {position:relative;}
.ctt_admin {display:none;}
#ctt_con {position:relative;}

/* 모델명 */
#prod_md {text-align:right;}
	#prod_md h2 {font-family:var(--ff-MT);font-size:2.8em;font-weight:700;text-transform:uppercase;}
	#prod_md h2 .em {display:inline-block;padding:0 10px;border-radius:2px;font-family:var(--ff-MT);color:#fff;background:#f00;}
#prod_hd {position:relative;padding-bottom:40px;background:linear-gradient(#fff 20%,#a8b0bd);}
.prod_img {margin:30px 20px;text-align:center;}
.prod_tit {margin-bottom:30px;padding:7px 0 7px 20px;border-left:7px solid #ed1c24;border-radius:5px;}
	.prod_tit h2.kr {margin:0 0 15px;font-family:var(--ff-NOTO);font-size:2.5em;font-weight:700;letter-spacing:-0.05em;}
	.prod_tit h2.en {margin:0;font-family:var(--ff-RC);font-size:1.2em;font-weight:normal;color:#fff;text-transform:uppercase;}
.prod_dim_ov {position:relative;}
	.prod_dim_ov table {margin-left:27px;font-size:1.2em;}
	.prod_dim_ov table th, .prod_dim_ov table td {padding:15px;border-bottom:1px dashed #fff;}
	.prod_dim_ov table th {width:150px;font-weight:normal;color:#fff;text-align:left;}
	.prod_dim_ov table th:before {content:'';display:inline-block;width:12px;height:12px;margin-right:12px;border:1px solid #fff;}
.prod_fea {padding:30px;}
	.prod_fea ul:after {display:block;clear:both;content:"";}
	.prod_fea li {float:left;width:33.33%;font-size:1.05em;line-height:1.5em;}
	.prod_fea li:before {content:'';display:inline-block;width:7px;height:7px;margin:0 10px 3px 0;border-radius:50%;background:#fff;}
.ctt_prod_1 #prod_con {background:url('../../../img/prod1_bg.jpg') no-repeat right top;}
.ctt_prod_2 #prod_con {background:url('../../../img/prod2_bg.jpg') no-repeat right top;}
.ctt_prod_3 #prod_con {background:url('../../../img/prod3_bg.jpg') no-repeat right top;}
.prod_con {position:relative;margin-top:70px;text-align:left;}
	.prod_con h2.tit {margin-bottom:30px;font-family:var(--ff-NOTO);font-size:2em;font-weight:300;}
	.prod_con h2.tit:before {content:'\f085';margin-right:7px;font-family:'FontAwesome';font-size:.8em;color:#c9570a;line-height:0;vertical-align:top;}
.prod_config {padding-right:25vw;}
	.prod_config table {width:100%;border-top:1px solid #333;background:rgba(255,255,255,.8);}
	.prod_config th, .prod_config td {height:46px;border-bottom:1px dashed #ccc;font-weight:normal;line-height:1.2em;text-align:center;}
	.prod_config thead th {border:none;font-family:var(--ff-RC);color:#fff;text-transform:uppercase;background:#333;}
.prod_dim {}
	.prod_dim table {width:100%;}
	.prod_dim th, .prod_dim td {padding:15px;border-bottom:1px dashed #ccc;font-weight:normal;text-transform:capitalize;text-align:center;}
	.prod_dim thead th {border-bottom:none;font-family:var(--ff-RC);color:#fff;text-transform:uppercase;background:#333;}
	.prod_dim tbody td li+li {margin-top:7px;}
.prod_fac {text-align:center;}
	.prod_fac h2.tit {margin-bottom:50px;text-align:left;}
	.prod_fac > .innerWrap {display:inline-block;}
	.prod_fac dl {float:left;margin:0;}
	.prod_fac dl+dl {margin-left:80px;}
	.prod_fac dt {display:table;position:relative;width:280px;height:240px;border:2px solid #dcdcdc;border-top-color:#0095e2;border-radius:50%;}
	.prod_fac dl:nth-child(2) dt {border-top-color:#dcdcdc;border-bottom-color:#0095e2;}
	.prod_fac dt:before {content:'';display:block;position:absolute;left:calc(50% - 4px);bottom:0;width:8px;height:8px;margin-bottom:-5px;border-radius:50%;background:#999;z-index:2;}
	.prod_fac dt:after {content:'';display:block;position:absolute;left:50%;bottom:0;width:1px;height:50px;margin:0 0 -52px -1px;background:#ccc;z-index:1;}
	.prod_fac dt > .innerWrap {display:table-cell;width:100%;height:100%;font-family:var(--ff-NOTO);font-size:1.6em;font-weight:500;color:#4c4c4c;line-height:1.3em;text-align:center;vertical-align:middle;}
	.prod_fac dd {margin:50px 0 0;}
	.prod_fac dd ul {display:inline-block;margin:auto;}
	.prod_fac dd ul li {padding:7px 20px;border-radius:3px;font-size:.92em;line-height:1.3em;background:#f0f0f0;}
	.prod_fac dd ul li+li {margin-top:7px;}
.prod_det {}
	.prod_det > .innerWrap {padding:15px;border-radius:5px;background:#333;}
	.prod_det .swiper-container {padding-bottom:50px;}
	.prod_det .swiper-slide {position:relative;min-height:240px;padding:15px;border-radius:4px;background:#fff;background:linear-gradient(#fff 80%,#efefef);}
	.prod_det .swiper-slide:before {content:'';display:block;position:absolute;top:10px;right:10px;width:15px;height:15px;border-radius:50%;background:#333;box-shadow:inset -2px 2px 3px #000;}
	.prod_det .swiper-slide dl {margin:0;}
	.prod_det .swiper-slide dt {margin-bottom:20px;padding-bottom:10px;border-bottom:1px dashed #ccc;font-family:var(--ff-NOTO);font-size:1.25em;font-weight:600;color:#0095e2;line-height:1.3em;}
	.prod_det .swiper-slide dd {margin:0;}
	.prod_det .swiper-slide dd ul {margin-left:15px;}
	.prod_det .swiper-slide dd ul li {font-size:.92em;line-height:1.3em;}
	.prod_det .swiper-slide dd ul li:before {content:'';display:inline-block;width:6px;height:6px;border:1px solid #666;margin-right:10px;}
	.prod_det .swiper-slide dd ul li+li {margin-top:5px;}
	.prod_det .swiper-pagination {bottom:15px;}
	.prod_det .swiper-pagination-bullet {width:12px;height:12px;background:#fff;}
	.prod_det .swiper-pagination-bullet-active {background:#fd3;}
.prod_vod {position:relative;margin-top:70px;padding:40px 0;background:#262626;}
	.prod_vod * {color:#fff;}
	.prod_vod h2 {margin-bottom:30px;font-family:var(--ff-NOTO);font-size:2em;font-weight:300;}
	.prod_vod .more {display:block;position:absolute;right:0;top:0;padding:5px 7px;border-radius:2px;font-size:.82em;background:#666;}

@media (max-width:1340px) {
	#prod_md h2 {font-size:2.4em;}
	.prod_tit h2.kr {margin-bottom:10px;font-size:2.2em;}
	.prod_fea li {width:50%;}
	#prod_con {background-size:40% !important;}
	.prod_config {padding-right:15vw;}
	.prod_fac dl+dl {margin-left:30px;}
	.prod_vod .more {right:10px;}
}
@media (max-width:1024px) {
	#prod_md h2 {font-size:2em;}
	.prod_tit h2.kr {font-size:1.8em;letter-spacing:0;}
	.prod_tit h2.en {font-size:1.05em;color:#000;}
	.prod_dim_ov table {font-size:1em;}
	.prod_dim_ov table th, .prod_dim_ov table td {border-bottom:1px dashed rgba(0,0,0,.2);}
	.prod_dim_ov table th {width:auto;color:#000;}
	.prod_dim_ov table th:before {border:1px solid rgba(0,0,0,.4);}
	.prod_fea li {font-size:1em;}
	.prod_fac dl {width:calc(33.33% - 15px);}
	.prod_fac dl+dl {margin-left:20px;}
	.prod_fac dt {width:100%;height:200px;}
	.prod_fac dt > .innerWrap {font-size:1.3em;}
}
@media (max-width:768px) {
	#prod_md h2 {font-size:1.6em;}
	#prod_hd {padding-bottom:0;}
	.prod_tit {padding-left:15px;}
	.prod_tit h2.kr {font-size:1.5em;}
	.prod_tit h2.en {font-size:.92em;}
	.prod_dim_ov table {margin-left:0;}
	.prod_dim_ov table th:before {display:none;}
	.prod_fea {padding:30px 10px;}
	.prod_fea li {float:none;width:100%;}
	.prod_con {margin-top:40px;}
	.prod_con h2.tit {margin-bottom:20px;font-size:1.4em;font-weight:400;}
	#prod_con {background:none !important;}
	.prod_config {padding-right:0;}
	.prod_config th, .prod_config td, .prod_dim th, .prod_dim td {height:auto;padding:7px;border:1px solid #e5e5e5 !important;font-size:.92em;line-height:1.3em;}
	.prod_fac > .innerWrap {display:block;}
	.prod_fac dl {float:none;width:100%;}
	.prod_fac dl+dl {margin-left:0;margin-top:20px;}
	.prod_fac dt {height:auto;border-color:#0095e2 !important;border-radius:50px;padding:10px;}
	.prod_fac dt > .innerWrap {font-size:1.05em;}
	.prod_fac dt .br {display:inline-block;}
	.prod_fac dt:before, .prod_fac dt:after {display:none;}
	.prod_fac dd {margin:0 20px;}
	.prod_fac dd ul {display:block;padding:10px 0;border-radius:3px;background:#f0f0f0;}
	.prod_fac dd ul li {padding:0;background:none;}
	.prod_fac dd ul li+li {margin-top:3px;}
	.prod_vod {margin-top:40px;padding:30px 0;}
	.prod_vod h2 {margin-bottom:20px;font-size:1.4em;font-weight:400;}
}
